Blog OpenMage

Dots

New Release 19.4.19 und 20.0.17

Kategorie: Updates
Datum: 09 Nov. 2022
Autor: robertrogge

Mit der Veröffentlichung von OpenMage 19.4.19 und 20.0.17 wird als Minimum PHP 7.3. mit intl-Erweiterung vorausgesetzt. In den Releases sind weitere Fixes, Optimierungen und Verbesserungen aus den vergangenen Monaten enthalten.

Wenn Du uns bei der Wartung unterstützen möchtest, nimm über GitHub, Twitter oder über Discord Kontakt mit uns auf.